Subject: Re: [Bitcoin-development] Blocking uneconomical UTXO creation

From: Tadas Varanavičius <[email-masked]>
Date: Tue, 12 Mar 2013 00:25:50 +0200

On 03/12/2013 12:19 AM, Mike Hearn wrote:
> Firstly, the UTXO set is a LevelDB, it's not stored in memory. Outputs
> that never get spent are not in the working set by definition, after a
> while they just end up in the bottom levels and hardly ever get
> accessed. If need be we can always help LevelDB out a bit by moving
> outputs that we suspect are unlikely to get spent into a separate
> database, but I doubt it's needed.
Isn't there danger of an attack if UTXO is not stored in fast storage?